clang 10.0.0git

Public Attributes | List of all members
CXIdxObjCPropertyDeclInfo Struct Reference
libclang: C Interface to Clang » Higher level API functions

`#include "clang-c/Index.h"`

Collaboration diagram for CXIdxObjCPropertyDeclInfo:
[legend]

## Public Attributes
const CXIdxDeclInfo * | declInfo
const CXIdxEntityInfo * | getter
const CXIdxEntityInfo * | setter

## Detailed Description

Definition at line 6392 of file Index.h.

## Member Data Documentation

## ◆ declInfo

const CXIdxDeclInfo* CXIdxObjCPropertyDeclInfo::declInfo

Definition at line 6393 of file Index.h.

## ◆ getter

const CXIdxEntityInfo* CXIdxObjCPropertyDeclInfo::getter

Definition at line 6394 of file Index.h.

## ◆ setter

const CXIdxEntityInfo* CXIdxObjCPropertyDeclInfo::setter

Definition at line 6395 of file Index.h.

The documentation for this struct was generated from the following file:

- include/clang-c/Index.h